body {
    overflow: hidden;
}
body .vertical-centered-box {
    position: absolute;
    width: 100%;
    height: 100%;
}
body .vertical-centered-box:after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
body .vertical-centered-box .content {
    box-sizing: border-box;
    display: inline-block;
}
* {
    transition: all 0.3s;
}
body {
    background: #191a1a;
}

#particles-background,
#particles-foreground {
    left: -51%;
    top: -51%;
    width: 202%;
    height: 202%;
    transform: scale3d(0.5, 0.5, 1);
}
#particles-background {
    background: #2c2d44;
    background-image: -moz-linear-gradient(45deg, #1a161a 2%, #18171b 100%);
    background-image: -webkit-linear-gradient(45deg, #1a161a 2%, #18171b 100%);
    background-image: linear-gradient(45deg, #1a161a 2%, #18171b 100%);
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
